AnsweredAssumed Answered

i have an update for my card and i am currently on 16.50.2001-161204a-309274c and the new one is 17.4.4 but when i select express install it asks if i want to proceed then nothing happens

Question asked by jefferywayne on Jul 23, 2017
Latest reply on Jul 23, 2017 by kingfish

i have an update for my card and i am currently on 16.50.2001-161204a-309274c and the new one is 17.4.4 but when i select express install it asks if i want to proceed then nothing happens

Outcomes